function map=antcreatewrappedmap(mapormapname,levels);
%ANTCREATEWRAPPEDMAP - ???
% 
%   Usage:
%      map=antcreatewrappedmap(mapormapname,levels)

if ischar(mapormapname),
	a=colormap(mapormapname);
else
	a=mapormapname;
end

map=a;
for i=1:levels-1,
	map=[map ; a];
end

end

